fieldset .field{
	/*overflow: auto;*/
	display: block !important;

	margin: 0 0 10px 0 !important;
}

fieldset label{
	width: 100% !important;
	display: block !important;
}

fieldset .middleColumn input, fieldset .middleColumn select{
	//float: right;
}

fieldset h3{
	font: 17px allerbold !important;
	display: block !important;
	float: left !important;
	width: 100% !important;
}

.field.text, .field textarea{
	margin: 0 0 10px 0 !important;
}

.field.text{
	float: left !important;
	width: 100% !important;
}

fieldset label.left{
	margin: 0 0 5px 0 !important;
	display: block !important;
	float: left !important;
}

.searchbox .middleColumn{
	margin: 0 !important;
}

fieldset h3.twocol{
	width: 300px !important;
	float: left !important;
	overflow: auto !important;
}

.field.text.leftcol, .field.textarea.leftcol, div.leftcol{
	width: 300px !important;
	float: left !important;
	overflow: auto !important;
}

.field.text.rightcol, .field.textarea.rightcol{
	width: 300px !important;
	float: left !important;
	overflow: auto !important;
}


div.checkbox{
	width: 100% !important;
	margin: 10px 0 !important;
}


.checkbox{
	float: left !important;
	margin: 0 10px 0 0 !important;
}

#Search{
	width: 175px !important;
}

.required{
	color: #ff0000 !important;
	margin: 10px 0 0 0 !important;
}

fieldset div.blank{
	height: 10px !important;
}

fieldset div.blank label, #Form_Form div.blank .middleColumn{
	display: none !important;
}

